
.title {
  color:#272e56;
    text-align: center;
    font-family:sans-serif;
    margin-top: 3%;
   
  }
  .descripcion{
  text-align: center;
  font-size:x-large;
  font-family:'Lucida Sans';
  }
  
  .cards-list {
      z-index: 0;
      width: 100%;
      display: flex;
     
  } 
  .card {
      margin: 30px;
      width: 700;
      height: 475px;
      box-shadow: 5px 5px 30px 7px rgba(0,0,0,0.25), -5px -5px 30px 7px rgba(0,0,0,0.22);
      cursor: pointer;
      transition: 0.4s;
      margin-top: 8%;
  }
    .card img{
      margin:"3%"; 
      text-align: center;
      margin-left:7%;
  
    }      
     
  
   
    .card:hover {
      transform: scale(0.9, 0.9);
      box-shadow: 5px 5px 30px 15px rgba(0,0,0,0.25), 
        -5px -5px 30px 15px rgba(0,0,0,0.22);
    }
    .btn {
      width: 100%;
      bottom: 1%;
      margin-bottom: 2%;
      margin-top: 3%;
     
    }
  
    .redes{
      height: 50px;
      background-color:#27272b ;
      padding: 30px;
    }
  
    .sticky-container{
      padding:0px;
      margin:0px;
      position:fixed;
      right:-130px;
      top:230px;
      width:210px;
      z-index: 1100;
  }
  .sticky li{
      list-style-type:none;
      background-color:#fff;
      color:#efefef;
      height:43px;
      padding:0px;
      margin:0px 0px 1px 0px;
      -webkit-transition:all 0.25s ease-in-out;
      -moz-transition:all 0.25s ease-in-out;
      -o-transition:all 0.25s ease-in-out;
      transition:all 0.25s ease-in-out;
      cursor:pointer;
  }
  .sticky li:hover{
      margin-left:-115px;
  }
  .sticky li img{
      float:left;
      margin:5px 4px;
      margin-right:5px;
  }
  .sticky li p{
      padding-top:5px;
      margin:0px;
      line-height:16px;
      font-size:11px;
  }
  .sticky li p a{
      text-decoration:none;
      color:#2C3539;
  }
  .sticky li p a:hover{
      text-decoration:underline;
  }
  
  .wrapper {
    min-height: calc(100% - 4rem);
  }
  .footer {
    width: 100%;
    height: 4rem;
    background-color: #e2e2e2
  
  }
  .footer p {
    text-align: center;
    
    
  }
  .titulo{
    text-align: center;
    font-weight: bold ;
  }
  
  .nume{
    color:white;
  }
  .row{
    background-color: rgb(213, 240, 248); 
    margin-top: 8%;
    height: 200px;
  
  
  }
  .row img {
    text-align: center;
    width: 40;
    height: 40;
  }
  .tituloInformacion{
    text-align: center;
    margin-top: 5%;
    font-family:'Lucida Sans';
  
  }
  